
syntax: regexp
.*\.pyc$
^src/ldt/Ldt\.egg-info$
^src/ldt/dist$
^virtualenv/setup/project-boot\.py$
^virtualenv/setup/env/
^src/ldt/build$
^src/ldt/ldt\.egg-info$
^src/ldt/distribute-0\.6\.14\.tar\.gz$
^src/ldt/distribute-0\.6\.14-py2\.6\.egg$
^src/ldt/MANIFEST\.in$
^src/ldt/MANIFEST$
^\.pydevproject$
^\.settings/org\.eclipse\.core\.resources\.prefs$
\.DS_Store$
^sbin/build/mdplayer_path$
^src/ldt/.vscode
